PDA

View Full Version : openGL issue



ScARFaCe-X
11-18-2003, 12:53 PM
I "bought" Homeworld 2 yesterday but i got an error with it now..

When i start the game it tells me that openGL 1.3 is detected and i need 1.4 or higher to play...

Im using WinXP with the latest ServisePack
ATI Rage Fury Pro 128

anything else u need to know?

I can't find the Download on www.ati.com (http://www.ati.com) neither on www.opengl.com (http://www.opengl.com) nor www.glsetup.com (http://www.glsetup.com) (Server not found oon thisone)

Well hope someone can help me!

Greez ScARFaCe-X

[This message has been edited by ScARFaCe-X (edited 11-18-2003).]

Andrewinator
11-18-2003, 01:20 PM
Go to opengl.org, click on "Downloads" in the left sidebar, and download the version of opengl appropriate for your operating system.

11-18-2003, 05:39 PM
I. MINIMUM REQUIREMENTS
-----------------------
i. Homeworld 2 requires a PC running either Microsoft Windows XP, Windows 2000, Windows 98, or Windows Millennium Edition.

It must also meet the following minimum requirements:

Intel Pentium III 833MHz or AMD Athlon 833MHz
256 MB RAM
32 MB OpenGL supported hardware, GeForce or better (with Transform and
Lighting), ATI Radeon 7500 or better (with Transform and Lighting).
Requires DirectX 9.0 and a compatible driver.
250 MB Hard Drive space, plus space for DirectX 9.0 Drivers, saved games, and Windows SWAP file.
16X or Faster CD-ROM/DVD drive
Windows compatible sound card
Windows compatible keyboard and mouse.
Required for Multiplayer:
Broadband (DSL, Cable Modem, or faster) for multiplayer online (internet) game.
TCP/IP Compliant Network required for Network Play.